this.primevue = this.primevue || {};
this.primevue.formrow = (function (vue) {
    'use strict';

    var script = {
        name: 'Row',
    };

    const _hoisted_1 = { class: "form-row" };

    function render(_ctx, _cache, $props, $setup, $data, $options) {
      return (vue.openBlock(), vue.createElementBlock("div", _hoisted_1, [
        vue.renderSlot(_ctx.$slots, "default")
      ]))
    }

    script.render = render;
    script.__file = "components/lib/formrow/FormRow.vue";

    return script;

})(Vue);
